﻿.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    width: 280px;
}
#overlay-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 5;
    display: none;
}
.statuSelect {
    position: absolute;
    width: 200px;
    z-index: 20;
}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;

}
        
.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
#overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: none;
} 
.actualImage {
    height: 90%;
    width: 90%;
    background-image: url();
}
.btnApprove {
    background-color: #5aaf0d;
    border-color: #5aaf0d;
    border-style: none;
    color: white;
    height: 33px;
}
.ImageShow {
    /*background-color: #e8e8e8; */
    display: none;
    height: 10px;
    position: fixed;
    top: 130px;
    left: 520px;
    z-index: 999;
    border-radius: 25px;
}
.closeImage {
    position: fixed;
    background-color: red;
    
    left: 1140px;
    border-radius: 25px;
}
.zoom {
    transition: transform .2s;
    margin: 0 auto;
}

    .zoom:hover {
        /*
        -ms-transform: scale(1.5);  
        -webkit-transform: scale(1.5);  
        transform: scale(1.5);
        position: static;
        */
    }
.dropup {
     
    display: inline-block;
    position: fixed;
    bottom: 0;
}

.dropup-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    bottom: 50px;
    width: 280px;
    z-index: 1;
    padding: 20px;
}

.dropup-content a {
     color: black;
     padding: 12px 16px;
     text-decoration: none;
     display: block;
}

.dropup-content a:hover {
    background-color: #ccc
}

.dropup .dropup-content {
    display: none;
}

.dropup .dropbtn {
    background-color: #6c757d;
}
 
@font-face {
    font-family: "Gotham Medium";
    src: url("./Font/GOTHAM-MEDIUM.eot"); /* IE9 Compat Modes */
    src: url("./Font/GOTHAM-MEDIUM.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./Font/GOTHAM-MEDIUM.otf") format("opentype"), /* Open Type Font */
    url("./Font/GOTHAM-MEDIUM.svg") format("svg"), /* Legacy iOS */
    url("./Font/GOTHAM-MEDIUM.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Font/GOTHAM-MEDIUM.woff") format("woff"), /* Modern Browsers */
    url("./Font/GOTHAM-MEDIUM.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Gotham Light";
    src: url("./Font/GOTHAM-LIGHT.eot"); /* IE9 Compat Modes */
    src: url("./Font/GOTHAM-LIGHT.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./Font/GOTHAM-LIGHT.otf") format("opentype"), /* Open Type Font */
    url("./Font/GOTHAM-LIGHT.svg") format("svg"), /* Legacy iOS */
    url("./Font/GOTHAM-LIGHT.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Font/GOTHAM-LIGHT.woff") format("woff"), /* Modern Browsers */
    url("./Font/GOTHAM-LIGHT.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@media only screen and (min-width:1621px) and (max-width:1681px) {
    .form-group.float-right {
         
        padding-right: 12px;
    }
}
body {
    font-family: 'Gotham Light' !important;
    font-size: 12px;
}

.swimlane {
    padding-left: 5px;
    padding-right: 5px;
}

.scrollbar {
    /*Firefox/IE is turned off*/
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}

    .scrollbar::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: rgba(0, 0, 0, 0);
    }

    .scrollbar::-webkit-scrollbar {
        width: 5px;
    }

    .scrollbar::-webkit-scrollbar-thumb {
        background-color: darkgray;
    }

#pin-sidebar-icon{
    font-size: 20px;
}
div#estimatedTimeSpent {
    width: 80%;
    padding: 5px;
    background-color: white;
}
div#timeSpent {
    width: 80%;
    padding: 5px;
    background-color: white;
}
.card {
    padding: 5px;
}

    .card.draggable {
        cursor: grab;
        border-radius: 10px;
    }

.card-title {
    font-family: 'Gotham Medium';
    text-align: -webkit-center;
    text-align: center;
    font-size: 20px;
}

    .card-title h6 {
        font-size: 14px;
        font-weight: 500 !important;
        text-align: -webkit-left;
        text-align: left;
        margin-bottom: 0px;
    }

    .card-title .assignees {
        list-style: none;
        font-size: 11px;
        margin: 0px;
        text-align: center;
        /*text-transform: uppercase;*/
    }

        .card-title .assignees li {
            display: inline;
            border-radius: 50%;
            border: 2px solid #6c757d;
            color: white;
            background-color: #6c757d;
            padding: 4px;
        }

.card-body {
    padding: 0px;
}
    .card-body .row {
        width: 100%;
        margin-right: 0px;
        margin-left: 0px;
    }

        .card-body .row .col {
            padding-left: 0px;
            padding-right: 0px;
        }

    .card-body div {
    }

    .card-body hr {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .card-body p {
        margin-bottom: 5px;
    }

    .card-body h5 {
        font-size: 12px;
        margin-top: 7px;
    }

.droppable {
    background-color: var(--success);
    min-height: 120px;
    margin-bottom: 1rem;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

    .navbar .first-item-margins {
        margin-left: 40px;
        margin-right: 20px;
    }

    .navbar .nav-item .dropdown button {
        font-family: 'Gotham Medium';
    }

.spinner-border {
    margin-bottom: 0px !important;
}

.navbar .spinner-border {
    margin-bottom: 3px !important;
}
div#TitleErrorDiv {
    color: red;
    font-weight: bold;
}
div#DescErrorDiv {
    color: red;
    font-weight: bold;
}
.filterTitle {
    background-color: rgb(255, 255, 255);
}
.filterDesc {
    background-color: rgb(255, 255, 255);
}
#parentObj {
    background-color: blue;
    /* top: px; */
    height: 40px;
    width: 300px;
}
#childObj {
    background-color: red;
    top: 0px;
    height: 40px;
    width: 300px;
     
}
}
.seachbar_footer {
    position: fixed;
    width: 100%;
    bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}
.collapse_filter {
    background-color: #808b94;
    color: white;
    cursor: pointer;
    padding: 8px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    
}
    .active, .collapse_filter:hover {
        background-color: rgba(0,0,0,.7);
    }
.content_filter {
    padding: 20px;
    display: none;
    overflow: hidden;
     
    
}
.task_add {
    position: absolute;
    justify-content: center;
    width: 28px;
    height: 28px;
    cursor: pointer;
    align-items: center;
}

    .task_add #task_add_circle {
        background-color: white;
        border-radius: 100%;
        box-shadow: rgba(0, 0, 0, 0.02) 0px 0px 0px 1px, rgba(0, 0, 0, 0.05) 0px 1px 2px 0px, rgba(0, 0, 0, 0.05) 0px 2px 8px 0px;
        height: 100%;
        position: absolute;
        width: 100%;
    }

    .task_add svg {
        height: 16px;
        color: rgb(138, 148, 153);
        backface-visibility: hidden;
    }
input#myInput {
     
    font-size: 10px;
}
input[type="button"] {
    background: none;
    border: none;
    font-size: 1em;
    color: #1b71ce;
    padding: 4px;
}
.items {
    margin-top: 0px;
}

.group_info_panel {

}
    
.modal-dialog {
    max-width: 700px !important;
    line-height: 1 !important;
}

    .modal-dialog h2 {
        font-size: 16px;
        font-weight: 600;
        letter-spacing: normal;
    }

    .modal-dialog h3 {
        font-size: 10px;
        font-weight: 500;
        line-height: 17px;
        letter-spacing: normal;
        margin-bottom: 0px;
    }

    .modal-dialog h4 {
        font-size: 12px;
        font-weight: 600;
        letter-spacing: normal;
    }

    .modal-dialog ul {
        padding-left: 20px;
        list-style-type: none;
    }

    .modal-dialog li {
        margin-bottom: 15px;
    }

    .modal-dialog .dropdown-menu {
        padding-right: 5px;
        padding-left: 5px;
        width: 400px;
    }

    .modal-dialog .dropdown-item {
        border-radius: 5px;
        padding-left: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .modal-dialog .dropdown-item .initials {
            border: 2px solid #6c757d;
            color: white;
            background-color: #6c757d;
            border-radius: 50%;
            font-size: 10px;
            margin-right: 10px;
            padding: 4px;
            text-transform: uppercase;
        }

.task_title {
    background-color: rgb(247, 249, 250);
    border-width: 0px;
    border-style: none;
    border-radius: 5px;
    color: rgb(61, 71, 77);
    padding: 2px;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: normal;
    resize: none;
    width: 100%;
    outline: 0px;
    overflow-y: hidden;
}

.task_description {
    background-color: rgb(247, 249, 250);
    border-width: 0px;
    border-style: none;
    color: rgb(61, 71, 77);
    border-radius: 5px;
    min-height: 80px;
    padding: 2px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: normal;
    resize: none;
    width: 100%;
    outline: 0px;
    overflow-y: hidden;
}

.note-btn-group .note-btn {
    font-size: 10px;
}

.task_add_comment {
    border-style: solid;
    border-radius: 5px;
    border-width: 1px;
    border-color: rgb(220, 226, 230);
    padding: 8px 12px;
    min-height: 104px;
}

.task_comment {
    flex-grow: 1;
    border-radius: 10px;
    background-color: rgb(247, 249, 250);
    border-width: 1px;
    border-color: rgb(220, 226, 230);
    border-style: solid;
    padding: 10px;
    font-size: 12px;
    word-break: break-word;
}

    .task_comment p {
        margin-top: 0;
        margin-bottom: 5px;
        line-height: 1.5;
    }

    .task_comment div {
        margin-top: 0;
        margin-bottom: 5px;
        line-height: 1.5;
    }

    .task_comment ul {
        list-style-type: disc;
    }

    .task_comment ol {
        list-style-type: decimal;
        padding-left: 20px;
    }

    .task_comment li {
        margin-bottom: 10px;
    }

.task_lateral_info {
    border-left-color: rgb(220, 226, 230);
    background-color: rgb(247, 249, 250);
    margin-top: -16px;
    margin-bottom: -16px;
    border-left-style: solid;
    border-left-width: 1px;
    padding-top: 20px;
}

    .task_lateral_info .dropdown-divider {
        margin-left: -16px;
        margin-right: -16px;
        margin-top: 20px;
    }

    .task_lateral_info .dropdown {
        margin-left: -10px;
    }

.task_info_label {
    font-size: 13px;
    font-weight: 600;
    display: block;
}

    .task_info_label span {
        margin-left: 5px;
    }

.task_info {
    font-size: 13px;
    font-weight: 400;
    display: block;
    margin-left: 15px;
}

.note-editable p {
    margin-bottom: 0px;
}

.note-editable ul {
    padding-left: 20px;
    list-style-type: disc;
    margin-bottom: 5px;
}

.note-editable ol {
    padding-left: 20px;
    list-style-type: decimal;
    margin-bottom: 5px;
}

.note-editable li {
    margin-bottom: 0px;
}

.note-form-label {
    margin-right: 15px;
}





/*Sidebar*/
.sidebar-wrapper {
    background-color: #fff;
    width: 280px;
    height: 90%;  /*was: inherit; */
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    left: 0px;
    z-index: 999;
    -webkit-transition: left .3s ease, width .3s ease;
    transition: left .3s ease, width .3s ease;
}

    .sidebar-wrapper ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .sidebar-wrapper a {
        text-decoration: none;
        -webkit-transition: color .3s ease;
        transition: color .3s ease;
        word-wrap: break-word;
    }

    .sidebar-wrapper .sidebar-item {
        -webkit-transition: all .3s linear;
        transition: all .3s linear;
    }

    .sidebar-wrapper .sidebar-content {
        list-style: none;
    }

        .sidebar-wrapper .sidebar-content h6 {
            margin-bottom: 0px;
            padding-top: 20px;
        }

        .sidebar-wrapper .sidebar-content.desktop {
            overflow-y: hidden;
        }

        .sidebar-wrapper .sidebar-content-group {
            padding: .5rem 0;
            margin: .125rem 0 0;
        }

        .sidebar-wrapper .sidebar-content-group .dropdown-item {
            padding-left: 7px;
            padding-right: 5px;
        }

        .sidebar-wrapper .sidebar-content-group h4 {
            font-size: 14px;
            font-weight: 600;
        }

        .sidebar-wrapper .sidebar-content-group h5 {
            font-size: 12px;
            font-weight: 600;
            margin-top: 10px;
        }

        .sidebar-wrapper .sidebar-content-group .dropdown-item .content {
            word-wrap: break-word;
        }

        .sidebar-wrapper .sidebar-content-group .dropdown-item .content ul {
            padding-left: 20px;
            list-style: disc;
        }

        .sidebar-wrapper .badge {
            border-radius: 0;
        }

.sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
}

    .sidebar-wrapper .sidebar-menu .header-menu span {
        font-weight: bold;
        font-size: 14px;
        padding: 15px 20px 5px 20px;
        display: inline-block;
    }

    .sidebar-wrapper .sidebar-menu ul li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-decoration: none;
        position: relative;
        padding: 8px 30px 8px 20px;
        width: 100%;
    }

        .sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
            display: inline-block;
            -webkit-animation: swing ease-in-out .5s 1 alternate;
            animation: swing ease-in-out .5s 1 alternate;
        }

        .sidebar-wrapper .sidebar-menu ul li a i {
            margin-right: 10px;
            font-size: 12px;
            width: 35px;
            height: 35px;
            line-height: 35px;
            text-align: center;
            -ms-flex-negative: 0;
            flex-shrink: 0;
        }

        .sidebar-wrapper .sidebar-menu ul li a .menu-text {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            white-space: nowrap;
            text-overflow: ellipsis;
            -ms-flex-negative: 1;
            flex-shrink: 1;
            overflow: hidden;
        }

    .sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f105";
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        background: 0 0;
        position: absolute;
        right: 15px;
        top: 14px;
        -webkit-transition: -webkit-transform .3s ease;
        transition: -webkit-transform .3s ease;
        transition: transform .3s ease;
        transition: transform .3s ease, -webkit-transform .3s ease;
    }

    .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu {
        display: none;
    }

        .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
            padding: 5px 0;
        }

        .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
            padding-left: 25px;
            font-size: 13px;
        }

            .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a {
                overflow: hidden;
                white-space: nowrap;
                text-overflow: ellipsis;
            }

                .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
                    content: "\f111";
                    font-family: "Font Awesome 5 Free";
                    font-weight: 400;
                    font-style: normal;
                    display: inline-block;
                    text-align: center;
                    text-decoration: none;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    margin-right: 10px;
                    font-size: 8px;
                }

                .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
                .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
                    margin-left: auto;
                }

    .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 15px;
    }

.sidebar-wrapper .sidebar-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

    .sidebar-wrapper .sidebar-footer > div {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        text-align: center;
        height: 35px;
        line-height: 35px;
        position: static;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .sidebar-wrapper .sidebar-footer > div > a {
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .sidebar-wrapper .sidebar-footer > div a .notification {
            position: absolute;
            top: 0;
        }

        .sidebar-wrapper .sidebar-footer > div.pinned-footer {
            display: none;
        }

    .sidebar-wrapper .sidebar-footer .dropdown-menu {
        bottom: 36px;
        left: 0 !important;
        top: initial !important;
        right: 0;
        -webkit-transform: none !important;
        transform: none !important;
        border-radius: 0;
        font-size: .9rem;
    }

    .sidebar-wrapper .sidebar-footer .messages .dropdown-item {
        padding: .25rem 1rem;
    }

    .sidebar-wrapper .sidebar-footer .messages .messages-header {
        padding: 0 1rem;
    }

    .sidebar-wrapper .sidebar-footer .messages .message-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .sidebar-wrapper .sidebar-footer .messages .message-content .pic {
            width: 40px;
            height: 40px;
            overflow: hidden;
        }

            .sidebar-wrapper .sidebar-footer .messages .message-content .pic img {
                -o-object-fit: cover;
                object-fit: cover;
                height: 100%;
            }

        .sidebar-wrapper .sidebar-footer .messages .message-content .content {
            line-height: 1.6;
            padding-left: 5px;
            width: calc(100% - 40px);
        }

            .sidebar-wrapper .sidebar-footer .messages .message-content .content .message-title {
                font-size: 13px;
            }

            .sidebar-wrapper .sidebar-footer .messages .message-content .content .message-detail {
                font-size: 12px;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    .sidebar-wrapper .sidebar-footer .notifications .dropdown-item {
        padding: .25rem 1rem;
    }

    .sidebar-wrapper .sidebar-footer .notifications .notifications-header {
        padding: 0 1rem;
    }

    .sidebar-wrapper .sidebar-footer .notifications .notification-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

        .sidebar-wrapper .sidebar-footer .notifications .notification-content .icon {
            width: 40px;
            height: 40px;
        }

            .sidebar-wrapper .sidebar-footer .notifications .notification-content .icon i {
                width: 35px;
                height: 35px;
                text-align: center;
                line-height: 35px;
            }

        .sidebar-wrapper .sidebar-footer .notifications .notification-content .content {
            line-height: 1.6;
            padding-left: 5px;
            width: calc(100% - 40px);
        }

            .sidebar-wrapper .sidebar-footer .notifications .notification-content .content .notification-time {
                font-size: .7rem;
                color: #828282;
            }

            .sidebar-wrapper .sidebar-footer .notifications .notification-content .content .notification-detail {
                font-size: 12px;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    .sidebar-wrapper .sidebar-footer .badge-sonar {
        display: inline-block;
        background: #d86703;
        border-radius: 50%;
        height: 8px;
        width: 8px;
        position: absolute;
        top: 0;
    }

        .sidebar-wrapper .sidebar-footer .badge-sonar:after {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            border: 2px solid #d86703;
            opacity: 0;
            border-radius: 50%;
            width: 100%;
            height: 100%;
            -webkit-animation: sonar 1.5s infinite;
            animation: sonar 1.5s infinite;
        }

/*Content*/
    .page-wrapper {
    height: 93vh;
}

    .page-wrapper .page-content {
        display: inline-block;
        width: 100%;
        -webkit-transition: padding-left .3s ease;
        transition: padding-left .3s ease;
        overflow-x: hidden;
    }

        .page-wrapper .page-content .overlay {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 998;
            background: #000;
            opacity: .5;
            display: none;
        }

@media screen and (min-width: 768px) {
    .page-wrapper.toggled .page-content {
        padding-left: 280px;
    }
}

@media screen and (max-width: 768px) {
    .page-wrapper.toggled .page-content .overlay {
        /*display: block;*/
    }
}

@media screen and (max-width: 768px) {
    .page-wrapper.toggled .page-content {
        padding-left: 80px;
    }
}

@media screen and (min-width: 768px) {
    .page-wrapper.toggled.pinned .page-content {
        padding-left: 80px;
    }
}

.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper {
    width: 80px;
}

    .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header {
        padding: 10px;
    }

        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-pic {
            margin: 0 auto;
            width: 50px;
            float: none;
        }

            .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-pic img {
                margin: auto;
            }

        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-search input,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-info,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu .header-menu,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu .sidebar-submenu,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu ul > li > a > span,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu ul > li > a::after,
        .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-footer > div:not(.pinned-footer) {
            display: none !important;
        }

    .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-search .input-group-text {
        height: 35px;
    }

    .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-footer > div.pinned-footer {
        display: block;
    }

.page-wrapper .mCSB_scrollTools {
    width: 6px;
}

.page-wrapper .mCSB_inside > .mCSB_container {
    margin-right: 0px;
}